#!/bin/bash
set -eu -o pipefail
sudo apt update
sudo mk-build-deps -iBrt 'apt -o Debug::pkgProblemResolver=yes --no-install-recommends -y'
DEBEMAIL=build@$(hostname).podman gbp dch
gbp buildpackage '--diff-ignore=.*' --no-sign
mkdir -p packages
cp ../*.deb packages
